<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://xmlns.jcp.org/xml/ns/persistence"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_2.xsd"
    version="2.2">
    <persistence-unit name="hamburgueria">
      
        <properties>
        
            <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost:5432/atividade" />
            <property name="javax.persistence.jdbc.user" value="syonet" />
            <property name="javax.persistence.jdbc.password" value="syonet" />
            <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver" />
            <property name="hibernate.dialect" value="org.hibernate.dialect.PostgreSQL9Dialect" />
            <property name="hibernate.hbm2ddl.auto" value="update" />
            <property name="hibernate.format_sql" value="false" />
            <property name="hibernate.show_sql" value="false" />
       
        </properties>
    
    </persistence-unit>

</persistence>